/**
 * Created by liaili on 16/7/29.
 */

/**
 * 动态添加project-intro的内容
 */
var textJson=[
    ['精选稀缺产品','非区非县，市级资产端一手政信'],
    ['尽享高额佣金','远高市场佣金比例的返佣制度'],
    ['完善风控体系','原招商银行风控团队层层把关'],
    ['佣金快速结算','项目成立 T+0 ，帮您快速结佣']
];
var lis=[];
var str='';
for( var i=0, len=textJson.length; i<len; i++){
    lis.push(['<li>',textJson[i][0],'<br/>', textJson[i][1] ,'</li>'].join(''));
}
$('.project-intro').html(lis.join(''));
//$('.product-intro').html(textJson.map(item=>(`<li>${item[0]}<br/>${item[1]}</li>`)).join(''));  ES6方法


